Package twisted :: Package spread :: Package ui :: Module gtk2util |
[frames | no frames]

## Module twisted.spread.ui.gtk2util

Classes
`GladeKeeper` |
`LoginDialog` |

Function Summary
Deferred RemoteReference of Perspective | ``login`(client, **defaults)`

Function Details

### login(client=None, **defaults) Returns: Deferred RemoteReference of Perspective

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net